header nav{
    height: 60px;
}
header  .item {
    display: inline-block;
    font-size: 16px;
    color: #565656;
    cursor: pointer;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
header  .item .fa {
    width: 60px;
    height: 60px;
    line-height: 60px;
    text-align: center;
    border-left: 1px solid #eceef2;
}
header{
    position: fixed;
    height: 60px;
    background-color: white;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.15);
    top: 0;
    left: 0;
    width: 100%;
    z-index: 99999;
}
header nav .nav-item .nav-link{
    text-transform: uppercase;
    color: #656565;
    font-size: 13px;
    letter-spacing: 0.015em;
    line-height: 2em;

}
header nav .nav-item {
    padding-left: 5px;
    padding-right: 5px;
}
header nav .nav-item a:hover,header nav .nav-item .item:hover{
    color: #959dae !important;
}
header nav .nav-item a{
    font-size: 13px;
    letter-spacing: 0.015em;
    line-height: 2em;
    color: #656565;
}
header .order-3{
    max-width: 100px;
}
.navbar-toggler{
    color:#656565;
}
#scrollable{
    background-color: #f5f6f9;
    position: relative;
    font-family: "Lora", serif;
    font-size: 13px;
    padding: 0;
    margin: 0;
    letter-spacing: 0.015em;
    line-height: 2em;
    color: #656565;
}
.img-catalog-container{
    width: 100%;
    padding-left: 60px;
    padding-right: 60px;
}
.img-catalog{
   
    background-color: #ffffff;
    width: 100%;
    display: flex;
    justify-content: center;
}
.body-container{
    margin-top: 8%;
    background-color: #fff;
}
.body-container h1{
    font-size: 24px;
    font-family: "Montserrat", sans-serif;
    font-weight: 400;
    line-height: 1.8em;
    color: #262626;
    
    letter-spacing: 0.1em;
    text-transform: uppercase;
    margin-top:25px;
}
.about-img{
    width:270px;
}
.post-entry{
    padding: 0 25px;
}
.post-entry h4,.post-entry h2{
    color:#262626;
    font-family: "Montserrat", sans-serif;
    font-weight: 400;
    line-height: 1.8em;
    color: #262626;
    letter-spacing: 0.1em;
}
.post-entry a{
    color:#262626; 
}
.post-entry a:hover{
    text-decoration: none;
    color:#959dae !important;
}
.mlr-2{
    padding: 0 55px;
}
.mlr-4{
    padding: 0 95px;
}
.container-img-about{
    padding:25px;
}
#banners{
    margin-top: 11%;
    margin-left: 60px;
    margin-right: 60px;
}
#banners img{
    height:75vh
}
#banners .control{
    visibility: hidden;
}

.catalog-img{
    width: 100%;
    margin-top:25px;
}
.catalog-products{
    padding-top:25px;
    padding-bottom: 25px;
}
.entrega-container{
    justify-content: start;
}
@keyframes mymove {
    
    0%   {left: -2000px; display: none!important;}
  /*25%  {left: -1500px;}*/
  50%  {left:-1000px;}
  100% {left: 0px;}
    }
    
@media only screen and (max-width: 1020px) {
    .mlr-2{
        padding: 0 25px;
    }
    .mlr-4{
        padding: 0 25px;
    }
    .contact-container h4{
        font-size: 16px;
    }
    .entrega-container{
        justify-content: center;
    }
    #banners img{
        height:30vh;
    }
    .navbar-expand-md .navbar-collapse{
       
        flex-direction: column;
        height: 100vh;
        width: 300px!important;
        z-index: 100000;
        background-color: #fff;
        
        position: fixed;
        top: 60px;
        left: -0px;
       /* animation-name: mymove;
        animation-duration: 0.1s;*/
        transition: all 0.4s ease-in-out ;
       animation-delay: 0s;
       display: flex!important;
        
    }
    .navbar-expand-md .navbar-collapse:not(.show){
        left: -2000px;
        animation-direction: reverse;
    }
    .navbar-expand-md .navbar-collapse.show ul{
        
        display: flex!important;
    flex-direction: column;
    }
    .navbar-expand-md .navbar-collapse.show{
        left: 0px;
       
    
    }
    .navbar-expand-md .navbar-toggler {
        display: block!important;
    }

}
@media only screen and (max-width: 1000px)  {
    .body-container {
        margin-top: 12%;
      
    }
}
@media only screen and (max-width: 600px)  {
    .body-container{
        margin-top: 30%;
    }
    #banners{
        margin-top: 30%;
        margin-left: 35px;
        margin-right: 35px;
    }
    .img-catalog-container{
        width: 100%;
        padding-left: 35px;
        padding-right: 35px;
    }
    #banners img{
        height:170px;
    }
}